インストール

Node.js

Uniqys Kitをインストールするには、Node.js v10.9.0以降が必要です。 nodenvを用いると簡単にインストールできます。

# nodenvをインストールした後に実行
$ nodenv install 10.9.0
$ nodenv global 10.9.0
1
2
3

注意

他のプログラムでシステムにインストールされたNode.jsを利用している場合は、動作しなくなる可能性があります。 Node.jsのバージョンを戻すには以下を実行してください。

$ nodenv global system
1

Uniqys CLI

Uniqys CLIはUniqys Kitを使うためのコマンドライン・インターフェースです。 npmで公開されていて、簡単にインストールすることができます。

$ npm install -g @uniqys/cli
# or
$ yarn global add @uniqys/cli
1
2
3

以下のコマンドでインストールされたことを確認できます。

$ uniqys -v
0.3.5
1
2
最終更新: 6/11/2019, 6:23:20 AM